<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteCond %{HTTP_HOST} ^(www\.)(.*) [NC]
    RewriteRule (.*) http://%2%{REQUEST_URI} [L,R=301]
    # Redirecto to admin
    Redirect 301 /editar https://cloud.pymes.com.pe/accounts/login/
    # robots.txt
    RewriteRule ^robots.txt$  /robots.php [L]
    RewriteRule ^sitemap.xml$  /sitemap.php [L]
    RewriteRule ^es/sitemap.xml$  /sitemap.php [L]
    RewriteRule ^en/sitemap.xml$  /sitemap.php [L]
    RewriteRule ^pt-br/sitemap.xml$  /sitemap.php [L]
    # Error 403
    ErrorDocument 403 /403.html
    # If file exists
    RewriteCond %{REQUEST_FILENAME} !-f
    RewriteCond %{REQUEST_FILENAME} !-d
    RewriteRule ^(.*)$ index.php/$1 [L]
</IfModule>
<Files .htaccess>
    Order allow,deny
    Deny from all
</Files>